Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 168294 - java.util.MissingResourceException: Can't find resource for bundle org.openide.util.NbBundle$PBundle, key ACTION_rebuild
java.util.MissingResourceException: Can't find resource for bundle org.openid...
Status: VERIFIED FIXED
Product: java
Classification: Unclassified
Component: Project
6.x
All All
: P3 (vote)
: 6.x
Assigned To: David Strupl
issues@java
http://statistics.netbeans.org/except...
EXCEPTIONS_REPORT 67patch1-verified
:
Depends on:
Blocks: 166527
  Show dependency treegraph
 
Reported: 2009-07-08 16:49 UTC by Jiri Prox
Modified: 2009-07-16 17:22 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (2.81 KB, text/plain)
2009-07-08 16:49 UTC, Jiri Prox
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Prox 2009-07-08 16:49:15 UTC
Build: NetBeans IDE Dev (Build 200907080200)
VM: Java HotSpot(TM) Client VM, 11.3-b02, Java(TM) SE Runtime Environment, 1.6.0_13-b03
OS: Linux, 2.6.24-23-generic, i386

User Comments:
jiriprox: MRE when calling build on j2se project



Stacktrace: 
java.util.MissingResourceException: Can't find resource for bundle org.openide.util.NbBundle$PBundle, key ACTION_rebuild
        at java.util.ResourceBundle.getObject(ResourceBundle.java:384)
        at java.util.ResourceBundle.getString(ResourceBundle.java:344)
        at org.openide.util.NbBundle.getMessage(NbBundle.java:631)
        at org.netbeans.modules.java.j2seproject.J2SEActionProvider.invokeAction(J2SEActionProvider.java:519)
        at org.netbeans.modules.project.ui.actions.ProjectAction.actionPerformed(ProjectAction.java:129)
        at org.netbeans.modules.project.ui.actions.LookupSensitiveAction.actionPerformed(LookupSensitiveAction.java:166)
Comment 1 Jiri Prox 2009-07-08 16:49:22 UTC
Created attachment 84505 [details]
stacktrace
Comment 2 David Strupl 2009-07-09 10:07:54 UTC
fixed in jet-main by changeset:   137589:6fff8896f057
Comment 3 Quality Engineering 2009-07-10 05:42:47 UTC
Integrated into 'main-golden', will be available in build *200907100200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/6fff8896f057
User: David Strupl <dstrupl@netbeans.org>
Log: #168294: MissingResourceException in org.netbeans.modules.java.j2seproject.J2SEActionProvider.invokeAction
Comment 4 pgebauer 2009-07-10 11:27:25 UTC
Marked as 67patch1-candidate due to blocking of issue 166527 .

Comment 5 Jiri Prox 2009-07-10 13:58:18 UTC
verified in trunk
Comment 6 pgebauer 2009-07-10 23:28:48 UTC
The fix has been ported into the release67_fixes repository.
http://hg.netbeans.org/release67_fixes/rev/1224637dad30
Comment 7 Jiri Prox 2009-07-16 17:22:14 UTC
v in 6.7.1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo